body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, pre, form, legend, button, input, textarea, th, td { margin: 0; padding: 0 }
body, button, input, select, textarea { font: 14px "Microsoft YaHei", "SimSun", "Arial Narrow" }
body { margin: 0; color: #333; background: #f3f3f3 }
html { overflow-y: scroll }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
table { border-collapse: collapse; border-spacing: 0 }
form { display: inline }
ul, ol { list-style: none }
a { text-decoration: none; color: #333 }
a:hover { text-decoration: none; color: #389ed9 }
img { vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic }
button, input, select, textarea { font-size: 100% }
input, button, select, textarea { outline: none }
textarea { resize: none }

/*public*/
.fl { float: left }
.fr { float: right }
.clearbox { clear: both; font-size: 0; line-height: 0; overflow: hidden }
.clearfix { zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.white { color: #fff }
.white:hover { color: #fff }
.red { color: #ff0000 }
.gray { color: #787878 }
.blue { color: #389ed9 }
.green { color: #4fa55f }

.null { padding-top: 200px; min-height: 360px; text-align: center; font-size: 30px; color: #ccc; }

.ico { display: inline-block; width: 24px; height: 24px; vertical-align: middle; background: url('/skin/edu/images/ico.png') no-repeat }
.ico-n1 { background-position: 0 -24px }
.ico-n2 { background-position: 0 -48px }
.ico-n3 { background-position: 0 -72px }
.ico-n4 { background-position: 0 -96px }
.ico-n5 { background-position: 0 -120px }
.ico-n6 { background-position: 0 -144px }
.ico-n7 { background-position: 0 -168px }
.ico-n8 { background-position: 0 -192px }
.active .ico-n1 { background-position: -24px -24px }
.active .ico-n2 { background-position: -24px -48px }
.active .ico-n3 { background-position: -24px -72px }
.active .ico-n4 { background-position: -24px -96px }
.active .ico-n5 { background-position: -24px -120px }
.active .ico-n6 { background-position: -24px -144px }
.active .ico-n7 { background-position: -24px -168px }
.active .ico-n8 { background-position: -24px -192px }
.ico-b1 { background-position: -48px -96px }
.ico-b2 { background-position: -72px -96px }
.ico-b3 { background-position: -96px -96px }
.ico-b4 { background-position: -48px -120px }
.ico-b5 { background-position: -72px -120px }
.ico-b6 { background-position: -96px -120px }
.ico-b7 { background-position: -48px -144px }
.ico-b8 { background-position: -72px -144px }
.ico-b9 { background-position: -96px -144px }
.ico-p1 { background-position: -48px -168px }
.ico-p2 { background-position: -72px -168px }
.ico-p3 { background-position: -96px -168px }
.ico-p4 { background-position: -48px -192px }
.ico-p5 { background-position: -72px -192px }
.ico-hot { background-position: -48px -216px }
.ico-gotop { background-position: -24px -168px }
.ico-wx { background-position: -24px -192px }
.active .ico-gotop { background-position: 0 -168px }
.active .ico-wx { background-position: 0 -192px }
.ico-t1 { background: url('/skin/edu/images/ico.png') -48px 0 }
.ico-t2 { background: url('/skin/edu/images/ico.png') -48px -36px }
.ico-t3 { background: url('/skin/edu/images/ico.png') -84px 0 }
.ico-bar-vertical { display: block; width: 4px; height: 20px; border-radius: 2px; background: #2aa0ea }
.ico-bar-horizontal { display: block; margin-right: auto; margin-left: auto; width: 36px; height: 3px; background: #2aa0ea }

/*分页*/
.page { padding: 40px 0 80px; text-align: center }
.page ul { position: relative; left: 50%; float: left }
.page li { position: relative; right: 50%; float: left }
.page a, .page span { float: left; margin: 0 3px; padding: 4px 11px; color: #999; border: solid 1px #eaeaea; background: #fff }
.page a:hover, .page a:active { text-decoration: none; color: #0099ff; border-color: #0099ff; background: #fff }
.page li.active a { position: relative; z-index: 9; color: #fff; border-color: #1294ea; background-color: #0099ff }
.page li.disabled span { color: #ccc; cursor: not-allowed }

.w2 .box { width: 50% }
.w3 .box { width: 33.33% }
.w4 .box { width: 25% }

header { height: 60px; background: #273a4e;position: sticky;top: 0;z-index: 9980; }
header h1 { float: left; margin-top: 10px; margin-right: 18px; }
header h5 { float: left; margin-top: 10px; margin-right: 18px; }
header nav { float: left; width: 870px;height: 60px; overflow: hidden; }
header nav li { float: left; padding: 0 11px; }
header nav li a { float: left; padding: 18px 4px; height: 24px; line-height: 24px; font-size: 15px; color: #9fa5ae; }

header nav li.active a { padding-bottom: 15px; color: #fff; border-bottom: solid 3px #fff; }

header form { float: right; position: relative; margin-top: 14px; }
header input[type="text"] { padding-left: 14px; padding-right: 30px; width: 124px; height: 32px; line-height: 32px; font-size:12px; border: none; border-radius: 16px; background: #36485d; }
header .go { position: absolute; right: 5px; top:4px; width: 24px; height: 24px; cursor: pointer; border:none; background: url('/skin/edu/images/ico.png') no-repeat -96px -48px }
header .placeholder { color: #87909b }
header ::-webkit-input-placeholder { color:#87909b }
header :-moz-placeholder { color:#87909b }
header ::-moz-placeholder { color:#87909b }
header :-ms-input-placeholder { color:#87909b }

footer { padding-bottom: 4px; color: #5c6369; background: #1e2c38; }
footer .copy { padding: 20px; font-size: 12px; text-align: center; }
footer .copy a{color: #5c6369;}
footer .copy a:hover{color: #389ed9;}
.fixed-bottom { position: fixed; _position: absolute; z-index: 9; left: 0; bottom: 0; width: 100% }

.main { margin: 0 auto; width: 1200px; }
.main h2 { margin-top: 24px; padding-bottom: 16px; height: 20px; line-height: 20px; overflow: hidden; font-weight: normal; font-size: 16px; color: #222 }
.main h2 .ico-bar-vertical { float: left; margin-right: 7px }
.wrap { min-width: 510px; max-width: 1280px }
.home { min-width: 410px; max-width: 1280px }
.home .top { padding-top: 20px; }
.home .items ul { width: 1212px; }
.home .w3 { width: 1212px; }
.home .w3 .box .inner { padding: 9px 12px }
.home .wx .box .inter { border: solid 1px #fff; box-shadow: 0 0 2px 1px rgba(255, 255, 255, .1) }
.home .wx .active .inter { border-color: #a8def9; box-shadow: 0 0 2px 2px rgba(31, 137, 204, .2) }

.box h3 { height: 36px; line-height: 36px; overflow: hidden; font-size: 16px; font-weight: normal;}
.box h3.hpro { display: inline-block; padding-bottom: 3px; font-size: 18px; border-bottom: solid 2px #41a0e9 }
.box h3 i { display: block; float: left; padding: 6px; width: 24px; height: 24px }
.box h3 a.fr { margin-top: 6px; width: 24px; height: 24px; text-indent: -999px; overflow: hidden; background: url('/skin/edu/images/ico.png') no-repeat -72px -72px }
.box h3 a.fr:hover { background-position: -96px -72px }
.box .inner { margin: 0 12px 12px 0; padding: 10px 12px; border-radius: 2px; background: #fff }
.hzbox { margin: 24px 320px 24px 0; padding: 0; border-radius: 2px; background: #fff; text-align:left; }
.hzbox h3 { height: 36px; line-height: 36px; overflow: hidden; font-size: 16px; font-weight: normal;border-bottom: solid 1px #f2f2f2;padding: 20px 0 10px 0;}
.hzbox h3 i { display: block; float: left; padding: 6px; width: 24px; height: 24px }
.hzbox h3 a.fr { margin-top: 6px; width: 24px; height: 24px; text-indent: -999px; overflow: hidden; background: url('/skin/edu/images/ico.png') no-repeat -72px -72px }
.hzbox h3 a.fr:hover { background-position: -96px -72px }
.hzbox li { padding: 20px; height: 140px; border-bottom: solid 1px #f2f2f2; }
.hzbox li .thumb { float: left; width: 220px; height: 140px; overflow: hidden; position: relative; box-shadow: 0 0 2px rgba(0, 0, 0, .3); }
.hzbox li .thumb img { height: 140px; width: 220px; }
.hzbox li .detail { margin-left: 250px; }
.hzbox li h4 { font-size: 18px; font-weight: 400; margin: 6px 0 11px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.hzbox li .desc { line-height: 20px; height: 60px; overflow: hidden; margin-bottom: 9px; }
.hzbox li .desc a { color: #777; }
.hzbox li .listtime { padding-top: 12px; color: #999; }
.pro { padding-top: 12px; height: 148px; }
.pro li { height: 28px; line-height: 28px; overflow: hidden }
.pro li img { margin: 0 8px 2px 2px; width: 24px; height: 24px; border-radius: 50% }
.pro.w3 li { float: left; width: 33.3%; height: 72px }
.pro.w3 li i { float: right; margin: 18px 8px 0 0 }
.pro.w3 li img { margin: 0 16px 8px 20px; width: 32px; height: 32px }
.pro.w3 li a { display: block; margin: 0 12px 12px 0; height: 58px; line-height: 58px; font-size: 16px; border: solid 1px #fafafa; background: #fafafa }
.pro.w3 li a:hover { border-color: #41a0e9; background-color: #fff }
.new { padding-top: 6px; height: 228px; }
.new li { height: 28px; line-height: 28px; overflow: hidden }
.new li span { margin-right: 8px; color: #bbb }
.new li .ico { width: 18px; background-position: -98px -218px }

.hot li { overflow: hidden }
.hot li .fr { margin: 0 14px 0 0; width: 100% }
.hot li .fr a { display: block; margin-left: 44px; height: 44px; line-height: 22px; overflow: hidden }
.hot li .fr .hits { margin-left: 44px; padding: 6px 0 16px; font-size: 12px; color: #999 }
.hot li .fr i { display: inline-block; width: 15px; height: 15px; vertical-align: middle; background: url('/skin/edu/images/ico.png') no-repeat -77px -222px }
.hot li .fl { position: relative; margin: 0 -44px 0 10px; width: 24px; height: 24px; cursor: pointer }
.hot li .fl .ico { background-position: -96px -192px; -webkit-transition: transform .5s; -moz-transition: transform .5s; transition: transform .5s }
.hot li.active .fr a { height: auto; color: #2aa0ea }
.hot li.active .fl .ico { -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg) }


/*币圈热门公众号*/
.wx .box .inner { border: solid 1px #fff; box-shadow: 0 0 2px 1px rgba(255, 255, 255, .1) }
.wx .active .inner { border-color: #a8def9; box-shadow: 0 0 2px 2px rgba(31, 137, 204, .2) }
.wx .active .inner .wx-tit h3 { color: #2aa0ea }
.wx .active .inner .wx-con span { color: #646a70 }
.wx-tit { position: relative; padding-top: 5px; height: 60px; }
.wx-tit i { position: absolute; right: 0; top: 2px; background-position: 0 -144px }
.wx-tit p { color: #999; }
.wx-tit h3 { line-height: 32px; font-size: 18px; color: #222; }
.wx-tit img { float: left; margin-right: 10px; width: 60px; height: 60px; }
.wx-tit a img { border-radius: 50%; }
.wx-tit div { position: absolute; right: 0; top: 0; display: none; }
.wx-tit div img { margin-right: 0; width: 100px; height: 100px; border: solid 8px #fff; }
.wx-con { padding: 8px 0; color: #666; height: 54px; overflow: hidden; }
.wx-con span { font-size: 12px; color: #94979b; }
.wx-new { margin-bottom: 6px; height: 19px; }
.wx-new span.fl { color: #666; }
.wx-new span.fr { font-size: 12px; color: #a2a2a2; }
.wx-new a { font-size: 12px; height: 19px; line-height: 19px; overflow: hidden; display: block; width: 235px; text-overflow: ellipsis; white-space: nowrap; }

/*Item*/
.items h3 img { margin-right: 7px; width: 32px; height: auto }
.items h3 span { vertical-align: middle }
.items h3 .ico { float: right; margin: 8px 4px 0; padding: 0; width: 48px; }
.items a.inner { display: block; padding: 6px 12px 9px; border: solid 1px #fff; box-shadow: 0 0 2px 1px rgba(255, 255, 255, .1) }
.items a p { padding-top: 6px; height: 38px; line-height: 18px; overflow: hidden; font-size: 12px; color: #a8abae }
.items a:hover { border-color: #a8def9; box-shadow: 0 0 2px 2px rgba(31, 137, 204, .2) }
.items a:hover p { color: #646a70 }
.items a:hover h3 .ico { opacity: .9 }

.more a { float: right; color: #999; }
.more a .ico { width: 20px; background-position: -48px -72px }
.more a:hover { color: #888; }

.cbox .inner { margin: 24px 24px 0 0; padding: 20px; }
.chat { padding-bottom: 12px }
.chat li { float: left }
.chat li em { float: left; text-align: right; font-style: normal; color: #666 }
.chat li a { float: left; color: #fff; border-radius: 2px }
.chat li a i { display: inline-block; width: 20px; height: 20px; vertical-align: middle; background: url('/skin/edu/images/ico.png') }
.chat li a p { position: absolute; z-index: 9; left: -30px; top: -153px; display: none; padding:15px 10px 5px; width: 130px; height: 120px; line-height: 20px; text-align: center; background: #fff; box-shadow: 0 1px 3px 2px rgba(0, 0, 0, .1) }
.chat li a p:before { content: ""; display: block; position: absolute; left: 50%; top: 140px; margin-left: -6px; width: 0; height: 0; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 7px solid #eee }
.chat li a p:after { content: ""; display: block; position: absolute; left: 50%; top: 140px; margin-left: -5px; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #fff }
.chat li a p img { width: 100px; height: 100px; }
.chat li a p font { display: block; overflow: hidden; white-space:nowrap; font-size: 12px; color: #666; }
.chat li em { width: 42px; height: 26px; line-height: 26px }
.chat li a:hover p { display: block; }
.chat li a.wx { border: solid 1px #55b354; background: #5bbf5a }
.chat li a.wx:hover { border-color: #45a444; background: #4ab149 }
.chat li a.wx i { background-position: 0 -220px }
.chat li a.qq { border: solid 1px #54a6f0; background: #59b0ff }
.chat li a.qq:hover { border-color: #4495ed; background: #49a0ff }
.chat li a.qq i { background-position: -24px -220px }
.chat.w2 li { margin-top: 15px; width: 49.8% }
.chat.w2 li a { position: relative; margin-left: 5px; padding: 0 6px 0 0; height: 20px; line-height: 20px; font-size: 12px }
.chat.w2 li a i { margin: 0 1px }
.chat.w2 li a font { width: 135px; font-size: 12px; }
.chat.w2 li em { width: 38px; height: 22px; line-height: 22px }
.chat.w4 { margin-top: 18px; padding-top: 6px; border-top: solid 1px #eee }
.chat.w4 li { margin-top: 18px; width: 25% }
.chat.w4 li a { position: relative; margin-left: 9px; padding: 0 12px 0 0; height: 24px; line-height: 24px }
.chat.w4 li a i { margin: 0 4px }

.base .inner { margin: 24px 0; padding: 0 }
.base .banner { position: relative; height: 240px }
.base .banner h2 { position: absolute; z-index: 5; top: 188px; width: 100%; height: 30px; text-align: center; font-size: 24px }
.base .banner .bg { position: absolute; z-index: 1; width: 100%; height: 162px; overflow: hidden; background: #03112a; }
.base .banner .bg .a { position: absolute; z-index: 2; left: -5%; top: -5%; width: 110%; height: 200%; background-position: center; background-size: cover; filter: blur(5px); filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=5, MakeShadow=false); }
.base .banner .bg .b { position: absolute; z-index: 3; width: 100%; height: 100%; background: #03112a; opacity: .5; filter: opacity(50%); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.base .banner .logo { position: absolute; z-index: 4; left: 50%; top: 88px; margin-left: -57px; padding: 5px; width: 106px; height: 106px; border-radius: 50%; background: #fff }
.base .banner .logo img { width: 106px; height: 106px; border-radius: 50% }
.base .content { padding: 24px }
.base .content h3 { margin-bottom: 10px; padding-bottom: 4px; border-bottom: solid 1px #eee }
.base .content li { float: left; margin: 8px 0; width: 33.3%; height: 24px; line-height: 24px; overflow: hidden }
.base .content li a { color: #389ed9 }
.base .content li em { font-style: normal; color: #999 }
.base .content p { padding: 4px 1px; line-height: 32px }
.base .content02 { padding: 24px }
.base .content02 h3 { margin-bottom: 10px; padding-bottom: 4px; border-bottom: solid 1px #eee }
.base .content02 p { padding: 4px 1px; line-height: 32px }
.base .exchange { padding: 20px 12px 12px 20px; }
.base .exchange li { float: left; width: 16.66%; }
.base .exchange li a { display: block; margin: 0 9px 9px 0; height: 36px; line-height: 36px; font-size: 14px; text-align: center; overflow: hidden; color: #222; border: 1px solid #ededed; border-radius: 2px; }
.base .exchange li a:hover { background-color: #eee }
.base .list { padding-top: 18px; background: #f3f3f3 }
.base .list h2 { margin-top: 0; }
.base .list .items { margin: 0 -1px -1px 0; }
.base .list .items .box { width: 25%; }
.base .list .items .box .inner { margin: 0 1px 1px 0; padding: 5px 5px 5px 8px; }

/*News*/
.layout .box { float: left; width: 100% }
.layout .box .inner { margin: 24px 320px 24px 0; padding: 0; }
.layout .box .title { padding: 20px 0 12px 20px; border-bottom: solid 1px #f2f2f2 }
.layout .box .title form { position: relative; float: right; margin-right: 24px }
.layout .box .title input { padding-left: 30px; height: 30px; line-height: 30px; border: solid 1px #e9e9e9; border-radius: 15px }
.layout .box .title .go { position: absolute; left: 6px; top: 4px; display: block; width: 24px; height: 24px; background: url('/skin/edu/images/ico.png') no-repeat -96px -48px }
.layout .side { float: right; margin-left: -300px; width: 300px }
.layout .side .inner { margin: 24px 0 24px 0; background: #fff }
.layout .side .inner h2 { padding: 12px 12px 4px 12px; height: 36px; line-height: 36px; font-size: 18px; font-weight: normal }
.layout .side .inner h2 i { float: left; padding: 6px; width: 24px; height: 24px; }
.layout .side .inner h2 i.ico-hot { margin: 6px; padding: 0; }
.layout .side .inner h2 a.fr { margin-top: 6px; width: 24px; height: 24px; text-indent: -999px; overflow: hidden; background: url('/skin/edu/images/ico.png') no-repeat -72px -72px }
.layout .side .inner h2 a.fr:hover { background-position: -96px -72px }
.layout .side .inner ul { padding: 0 12px 12px 6px; height: auto }
.layout .side .inner ul.result-r1 { padding: 0 6px 6px 16px; }

.news { position: relative; overflow: hidden; background: url('/kaifadou/skins/pc/images/line.png') repeat-y 30px 0 }
.news-date h2 { margin-top: 50px; padding: 0 0 0 50px; height: 40px; line-height: 20px; font-weight: normal; cursor: pointer; background: url('/skin/edu/images/ico-log.png') no-repeat 24px 4px }
.news-date h2 a { font-weight: bold; font-size: 18px; color: #2aa0ea }
.news-date h2 span { display: block; font-weight: normal; font-size: 12px }
.news-date h2.first { margin-top: 24px; z-index: 99 }
.news-date h2.first:after { content: ""; position: absolute; left: 29px; top: 0; display: block; width: 4px; height: 28px; background: #fff }
.news-date ul li { padding: 24px 0 0; zoom: 1 }
.news-date ul li.last { padding-bottom: 0 }
.news-date ul li:after { content: ""; display: block; height: 0; clear: both; visibility: hidden }
.news-date ul li h3 { float: left; margin: 4px 0 0 24px; padding: 0 12px; height: 20px; line-height: 20px; font-size: 12px; color: #fff; border-radius: 10px; background: #0099ff }
.news-date ul li dl { float: left; width: 100% }
.news-date ul li dl dd { position: relative; margin: 10px 25px 0 50px; padding-bottom: 18px; line-height: 26px; color: #5A5A5A; border-bottom: solid 1px #f2f2f2; }
.news-date ul li dl dd strong { display: inline; font-weight: bold }
.news-date ul li dl dd span.all { display: none; }

.news-tit h1 { margin-top: 32px; text-align: center; font-size: 24px; height: unset; line-height: unset; }
.news-tit p { padding: 5px; text-align: center; color: #999; }
.news-con { padding: 0 32px 40px; }
.news-con p { padding-top: 10px; line-height: 2; font-size: 16px; }
.news-con a { padding: 0 2px; color: #0576ba; }
.news-con a:hover { color: #39c }
.news-con img { max-width: 100% }

/*搜索*/
.result-form { position: relative; padding: 24px 24px 0 }
.result-form input { width: 99.8%; height: 54px; line-height: 54px; text-indent: 10px; font-size: 16px; color: #181818; border: 1px solid #008aec; border-radius: 2px; background: #f8fbff; }
.result-form button { position: absolute; right: 24px; top: 25px; width: 100px; height: 54px; cursor: pointer; border: 1px solid #008aec; background: #008aec url('/skin/edu/images/ico-search.png') no-repeat center }
.result-list { padding: 0 0 16px 24px }
.result-list .items .box { width: 33.3% }
.result-list .items .box a.inner { margin: 0 12px 12px 0; padding: 6px 12px 9px; border: solid 1px #eee; box-shadow: 0 0 2px 1px rgba(96, 96, 96, .1) }
.result-list .items .box a.inner:hover { border-color: #a8def9; box-shadow: 0 0 2px 2px rgba(31, 137, 204, .2) }
.result-r1 li { float: left; width: 33.3% }
.result-r1 li a { display: block; margin: 0 9px 9px 0; padding: 9px 0; text-align: center; border: solid 1px #eee; border-radius: 2px; }
.result-r1 li a:hover { border-color: #a8def9 }
.result-r2 li { padding-bottom: 12px }

.flink { padding-top: 20px; text-align: center; background: #1e2c38 }
.flink h2 { display: inline; font-size: 12px; color: #5c6369; }
.flink p { display: inline; font-size: 12px; color: #5c6369; }
.flink p a { padding-right: 5px; color: #5c6369; }
.flink p a:hover { text-decoration: underline; }

/*资讯*/
.alist li { padding: 20px; height: 140px; border-bottom: solid 1px #f2f2f2; }
.alist li .thumb { float: left; width: 220px; height: 140px; overflow: hidden; position: relative; box-shadow: 0 0 2px rgba(0, 0, 0, .3); }
.alist li .thumb img { height: 140px; width: 220px; }
.alist li .detail { margin-left: 250px; }
.alist li h4 { font-size: 18px; font-weight: 400; margin: 6px 0 11px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.alist li .desc { line-height: 20px; height: 60px; overflow: hidden; margin-bottom: 9px; }
.alist li .desc a { color: #777; }
.alist li .listtime { padding-top: 12px; color: #999; }

.hotarticle li { margin: 0 10px 12px; overflow: hidden; }
.hotarticle li img { float: left; margin-right: 12px; height: 60px; width: 100px; }
.hotarticle li p { height: 60px; overflow: hidden; }

.main-gotop { position: fixed; z-index: 5; display: none; padding-top: 280px; }
.main-gotop .top { position: absolute; top: 0; width: 80px; height: 220px; }
.main-gotop .top li { padding-left: 15px; height: 32px; line-height: 32px; overflow: hidden; background: url(/skin/edu/images/ico-nav-side.png) no-repeat 0 -3px; }
.main-gotop .top li.active { background-position: 0 -42px; }
.main-gotop .top li.active a { color: #2aa0ea; }
.main-gotop .bot li { position: relative; margin-bottom: 7px; }
.main-gotop .bot li a { display: block; padding: 7px; width: 24px; height: 24px; background: #fff; border-radius: 2px; box-shadow: 0 0 1px rgba(128, 128, 128, .1) }
.main-gotop .bot li a:hover { box-shadow: 0 0 1px rgba(0, 0, 0, .1) }
.main-gotop .bot li div { position: absolute; left: -135px; top: 0; opacity: 0; filter: alpha(opacity=0); padding: 10px; text-align: center; background: #fff; border-radius: 2px; box-shadow: 0 0 1px rgba(0, 0, 0, .1); -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out; }
.main-gotop .bot li div img { margin-bottom: 4px; width: 108px; height: 108px; }
.main-gotop .bot li.active div { opacity: 1; filter: alpha(opacity=1); }

.icons1 {background: url(/skin/edu/images/wxicons.png) no-repeat;display: inline-block;height: 14px;}
.icon1-see {width: 18px;background-position: 0 0;}
.icon1-praise {width: 15px;background-position: -19px 0;}
/*apptags*/
.apptags {color:#999; overflow:hidden; padding:7px 0; margin-left:130px;}
.apptags span {font-size:14px; line-height: 26px; display:block;float:left;}
.apptags ul {overflow:hidden;margin-left:42px;}
.apptags li {float:left; padding:2px 15px 2px 0;}
.apptags a {color:#999; background-color: #efefef; 
	font-size:12px; line-height: 22px; display:inline-block; 
	padding:0 15px; border-radius:14px;}
.apptags a:hover {color:#FF7700;}